<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android"
    android:shape="rectangle">
    <solid android:color="#2B2B2B" />


    <corners android:topLeftRadius="@dimen/normal_space5"
        android:topRightRadius="@dimen/normal_space5" />
</shape>